/*
    Comienzo de la mejora para que bootstrap3 pueda trabajar de forma flexible para que asi queden todas del mismo alto
*/

html,body {
	height:100%;
}
      
.row-flex, .row-flex > div[class*='col-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
}

.row-flex-wrap {
	-webkit-flex-flow: row wrap;
    align-content: flex-start;
    flex:0;
}

.row-flex > div[class*='col-'], .container-flex > div[class*='col-'] {
	 margin:-.2px; /* hack adjust for wrapping */
}

.container-flex > div[class*='col-'] div,.row-flex > div[class*='col-'] div {
	width:100%;
}

/*
    fin de la mejora
*/

.p-2{
    padding:20px;
}

.noticias .container{
    text-align:justify;
    background-color: #eee;
    border-radius: 10px;
    padding: 55px;
}

.noticias h1{
    border-top:1px solid black;
    border-bottom:1px solid black;
}

iframe{
    max-width: 100%;
}

/*
    para la caja modal
*/

.cajaModal{
    width:250px;
    height:100px;
    background-color: #ccc;
    top:100px;
    left:40%;
    position:fixed;
    border:2px solid #aaa;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 10px 2px #171717;
    box-shadow: 1px 1px 10px 2px #171717;
    padding: 25px;
    text-transform: uppercase;
    font-size: 1.22em;
}





